Information on source package cinder

Available versions

ReleaseVersion
jessie (security)2014.1.3-11+deb8u1
stretch2:9.0.0-4
buster2:11.0.0-2
sid2:11.0.0-2

Open issues

BugjessiestretchbustersidDescription
CVE-2015-5162vulnerable (no DSA)fixedfixedfixedThe image parser in OpenStack Cinder 7.0.2 and 8.0.0 through 8.1.1; ...

Resolved issues

BugDescription
CVE-2015-1851OpenStack Cinder before 2014.1.5 (icehouse), 2014.2.x before 2014.2.4 ...
CVE-2014-7230The processutils.execute function in OpenStack oslo-incubator, Cinder, ...
CVE-2014-3641The (1) GlusterFS and (2) Linux Smbfs drivers in OpenStack Cinder ...
CVE-2013-4202The (1) backup (api/contrib/backups.py) and (2) volume transfer ...
CVE-2013-4183The clear_volume function in LVMVolumeDriver driver in OpenStack ...
CVE-2013-1664The XML libraries for Python 3.4, 3.3, 3.2, 3.1, 2.7, and 2.6, as used ...
CVE-2013-1068The OpenStack Nova (python-nova) package 1:2013.2.3-0 before ...

Security announcements

DSA / DLADescription
DSA-3292-1cinder - security update

Search for package or bug name: Reporting problems